Login to download the latest version of Mint and your favorite Pepper, purchase additional licenses, or post in the Forum. Don't have an account? Create one!

In Partnership with Media Temple

Mint A Fresh Look at your Site

Requirements

Skills

Installing and maintaining Mint requires a basic familiarity with HTML, FTP and following written instructions.

Server

Mint was developed and beta tested on various Linux servers running Apache with a MySQL database (3.x and up), and PHP scripting (4.2.3 and up). PHP can be run as an Apache module or PHP-as-CGI. Mint requires an internet connection for Activation and weekly update checks and to be eligible for support. Please check with your host if you are unsure about any of these requirements before purchasing. Individual Pepper may have their own additional requirements.

Browser

In order to view Mint you should be using a modern browser with support for cookies, transparent PNGs, modern DOM scripting (including XMLHTTPRequest) with good support for CSS 2. Safari, Opera or Firefox, all free, are highly recommended. Mint 2 introduces full support for Internet Explorer PC. IE Mac will not be supported.

In order to record hits Mint requires JavaScript be enabled. This may be an issue for some but was a necessary trade-off that prevents Mint's results from being skewed by non-human spiders, crawlers and referrer-spam bots.